Activity log for bug #1901311

Date Who What changed Old value New value Message
2020-10-24 12:31:45 Lukas Tribus bug added bug
2020-10-24 12:32:30 Lukas Tribus description Fort segfaults after multiple "doesn't have files with extension '.slurm'" events Also see upstream report: https://github.com/NICMx/FORT-validator/issues/41 This is fixed in v1.4.1 Debian already ships v1.4.1: https://packages.debian.org/bullseye/fort-validator Please upgrade from groovy from 1.4.0-1 to 1.4.1-1 (Debian). Please also upgrade focal to 1.4.1-1 (Debian). Fort segfaults after multiple "doesn't have files with extension '.slurm'" events Also see upstream report: https://github.com/NICMx/FORT-validator/issues/41 This is fixed in v1.4.1 Debian already ships v1.4.1: https://packages.debian.org/bullseye/fort-validator Please upgrade groovy from 1.4.0-1 to 1.4.1-1 (Debian). Please also upgrade focal to 1.4.1-1 (Debian).